/*
author:van luc
date:14/03/2016  d/m/y
saokim company
codecrazy.info@gmail.com
*/

@charset "UTF-8";
#site-logo {
 float: left;
    }
#global-nav {
  float: right;
  margin: 67px 0 0;
  position: inherit;
  }


/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------
                                                                                                                                                                CONTAINER
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.pagewidth{
    width:100%;
    max-width:960px;
}
#pagewrap{
 		background-image: url(https://www.patisserie-pleinsaleil.com/wp-content/uploads/bg-pagewrap.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-color: #c2f1ff;
}
.bodywrap{
  	background-color:white;
}
/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------
                                                                                                                                                                    HADER
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
#headerwrap,#headerwrap #header,#headerwrap hgroup{
 		background-color: transparent;
    height: 183px;
}
#headerwrap #header {
    border-bottom: 0;
  /*
    background-image: url(../../uploads/index_02.png);
    background-position: top left;*/
}
#headerwrap hgroup{
		background:none;  
}
#headerwrap #site-description {
    padding-top: 5px;
    padding-bottom: 15px;
  	font-size: 11px;
    line-height: 11px;
}
.info1{
		position: absolute;
    top: 20px;
    right: 0;
}
.info2{
		position: absolute;
    top: 45px;
    right: 0;
}
.info01, .info02{
  display:none;
}

/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------
                                                                                                                                                                     MENU
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.responsive-nav {
    position: absolute;
    top: 95px;
    right: 0;
 		height: 58px;
    background-image: url(https://www.patisserie-pleinsoleil.com/wp-content/uploads/nav-on.png),url(https://www.patisserie-pleinsoleil.com/wp-content/uploads/nav-of.png);
    background-repeat: no-repeat;
    width: 692px;
    background-position: top 1000px left;
}
#main-nav .current_page_item a, #main-nav .current-menu-item a {
    background-color: transparent;
}

#main-nav > li:hover {
  padding:0px;
  margin:0px;
}

#main-nav a {
    width: 100%;
    height: 100%;
    text-indent: -9999999px;
  	padding:0px;
  	margin:0px;
}
#pagewrap nav ul li ul.sub-menu li a {
    text-align: center;
    padding: 0 !important;
    padding-top: 10px !important;
    padding-bottom: 10px  !important;
}

#main-nav > li.nav01{background: url(../../uploads/nav_off.png) top left;width:126px; height:58px;}
#main-nav > li.nav02{background: url(../../uploads/nav_off.png) top left -126px;width:111px; height:58px;}
#main-nav > li.nav03{background: url(../../uploads/nav_off.png) top left -237px;width:111px; height:58px;}
#main-nav > li.nav04{background: url(../../uploads/nav_off.png) top left -348px;width:111px; height:58px;}
#main-nav > li.nav05{background: url(../../uploads/nav_off.png) top left -459px;width:111px; height:58px;}
#main-nav > li.nav06{background: url(../../uploads/nav_off_bg1.png) top left -570px;width:122px; height:58px;}


#main-nav > li.nav01:hover{background: url(../../uploads/nav_on.png) top left;width:126px; height:58px;}
#main-nav > li.nav02:hover{background: url(../../uploads/nav_on.png) top left -126px;width:111px; height:58px;}
#main-nav > li.nav03:hover{background: url(../../uploads/nav_on.png) top left -237px;width:111px; height:58px;}
#main-nav > li.nav04:hover{background: url(../../uploads/nav_on.png) top left -348px;width:111px; height:58px;}
#main-nav > li.nav05:hover{background: url(../../uploads/nav_on.png) top left -459px;width:111px; height:58px;}
#main-nav > li.nav06:hover{background: url(../../uploads/nav_on_bg2.png) top left -570px;width:122px; height:58px;}

/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------
                                                                                                                                                                   LAYOUT
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
#layout{

}

/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------
                                                                                                                                                                   SLIDER
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/


/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------
                                                                                                                                                                     MAIN
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.main-box{

}

#main{	
  max-width:1280px;
  margin-left:auto;
  margin-right:auto;
  text-align: center;
}
body.home  #main{	
  padding-bottom:30px;
}
/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------
                                                                                                                                                                  SIDEBAR
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/


/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------
                                                                                                                                                                  CONTENT
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.sidebar-none #content {
    padding-top: 0px;
}

/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------
                                                                                                                                                                  FOOTER
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
#footer {
    padding: 0;
    border: 0;
  	position: relative;
    min-height: 44px;
}
#footerwrap{
		background-color: #c2f1ff;
}
#footerwrap #footer-nav {
    position: absolute;
    top: 3px;
    left: 0px;
    max-height: 650px;
}
#footerwrap .copy {
    position: absolute;
    top: 0px;
    right: 0px;
    max-height: 300px;
    font-size: 12px;
   color:#3f200e;
}

#footerwrap #footer-nav li a {
    color: #3f200e;
  	padding: 0 5px;
}
body #footerwrap .copy span {
    color:#3f200e;
}   

/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------
                                                                                                              																								MODULE-FIX
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*fix-module-image*/

@media screen and (max-width: 768px){.fix-module-image.module.module-article .image-wrap{width:100%; text-align:center;}}

#body .fix-module-image.module.module-image .image-content{ margin-bottom:0px;}
.fix-module-image.module.module-image .image-wrap{ margin-bottom:0px;}
.fix-module-image.module .module-title{ padding-bottom:0px; margin-bottom:0px;}

@media screen and (max-width: 768px){
  #body #layout #content  .fix-module-image.module.module-image .image-content{  margin-bottom:0px;}
  #body #layout #content .fix-module-image.module.module-image .image-wrap{ margin-bottom:0px;text-align: center;margin-top: 0px;}
  #body #layout #content .fix-module-image.module .module-title{ padding-bottom:0px; margin-bottom:0px;}
}

/*layout-part*/
.fix-module-layout-part{ margin-top:0px; margin-bottom:0px; }

/*fix-module-gallery*/
#body .fix-module-gallery.gallery{ margin-bottom:0px;}
#body .fix-module-gallery.gallery .gallery-item{margin-bottom:0px;}
#body .fix-module-gallery.gallery  br{display:none !important}

/*fix-module-post*/
#body .fix-module-post.module.module-post .builder-posts-wrap .post{ margin-bottom:0px; border:0;padding:0px;}
#body .fix-module-post.module.module-post .builder-posts-wrap .post .post-image{ margin-bottom:0px;}
#body .fix-module-post.module.module-post .builder-posts-wrap .post .post-content .entry-content p{ margin-bottom:0px;}

/*fix-module-accordion*/
.fix-module-accordion.module.module-accordion,
.fix-module-accordion.module.module-accordion .ui.module-accordion li,
.fix-module-accordion.module.module-accordion .ui.module-accordion .accordion-title,
.fix-module-accordion.module.module-accordion .ui.module-accordion .accordion-content,
.fix-module-accordion.module.module-accordion .ui.module-accordion li.current .accordion-content{
      background: none;
      padding:0;
      margin:0;
      box-shadow: 0px 0px 0px white;
}
.fix-module-accordion.module.module-accordion .ui.module-accordion .accordion-title:before{
    content: "";
    float: none;
    padding: 0;
}

.fix-module-text.module.module-text .t_cel > p{
  	margin-bottom:0px;
}

/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------
                                                                                                              																							MODULE-MARGIN
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*margin-module*/

.module-30.module{ margin-top:30px !important;}
.module-40.module{ margin-top:40px !important;}
@media screen and (max-width: 600px){
.module-30-600.module{ margin-top:30px !important;}
.module-40-600.module{ margin-top:40px !important;}
}
@media screen and (max-width: 680px){.module-20-680.module{ margin-top:20px !important;}}
@media screen and (max-width: 960px){.module-30-960.module{ margin-top:30px !important;}}
@media screen and (max-width: 980px){.module-3-2-p-980.module{ margin-top:3.2% !important;}}
@media screen and (max-width: 680px){.module-3-2-p-680.module{ margin-top:3.2% !important;}}
/*margin-module-image*/
.image-content-15.module .image-content{ margin-top:15px !important;}
.image-wrap-15.module .image-wrap{ margin-top:15px !important;}
.image-caption-15.module .image-caption{ margin-top:15px !important;}
.image-caption-15.module .article-content{ margin-top:15px !important;}

@media screen and (max-width: 600px){
.image-content-15-600.module .image-content{ margin-top:15px !important;}
.image-wrap-15-600.module .image-wrap{ margin-top:15px !important;}
.image-caption-15-600.module .image-caption{ margin-top:15px !important;}
.image-caption-15.module .article-content{ margin-top:15px !important;}
}

/*margin-module-text*/
.t-inner-15.module.module-text .t_inner{margin-top:15px !important;}

/*margin post*/
.post-wrap-15.module.module-post .builder-posts-wrap {
    margin-top: 10px;
}

/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------
                                                                                                              																							MODULE-BREAK
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*break*/
@media screen and (max-width: 960px){.tb-column-break-960 .tb-column{width:100% !important; margin-left:0% !important;float:none !important;}}
@media screen and (max-width: 768px){.tb-column-break-768 .tb-column{width:100% !important; margin-left:0% !important;float:none !important;}}
@media screen and (max-width: 768px){.tb-column-break-768 .col3-2{width:100% !important; margin-left:0% !important;float:none !important;}}
@media screen and (max-width: 768px){.tb-column-break-768 .col3-1{width:100% !important; margin-left:0% !important;float:none !important;}}

@media screen and (max-width: 600px){
  #body #layout #content .image-break-600.module .image-caption{display: block;overflow: hidden;width:auto;}
  #body #layout #content .image-break-600.module .image-wrap{float:none !important; width:100% !important; margin-left: 0px  !important;}
  #body #layout #content .image-break-600.module .image-content{display: block;overflow: hidden;width:auto;} 
}

/*no-break*/
@media screen and (max-width: 768px){
  #body #layout #content .image-nobreak-left-768.module .image-caption{display: block;overflow: hidden;width:auto;}
  #body #layout #content .image-nobreak-left-768.module .image-content{display: block;overflow: hidden;width:auto;}  
  #body #layout #content .image-nobreak-left-768.module .image-wrap{float:left; width:auto; margin-left: 0px;margin-right:0px;}
}

/*
@media screen and (max-width: 768px){.tb-column-break-768 .tb-column{width:100% !important; margin-left:0% !important;float:none !important;}}
@media screen and (max-width: 768px){.tb-column-child-break-768 .tb-column .col4-2{width:100% !important; margin-left:0% !important;;float:none !important;}}

@media screen and (max-width: 768px){
  #body #layout #content .image-nobreak-768.module.module-image .image-caption{display: block;overflow: hidden;width:auto;}
  #body #layout #content .image-nobreak-768.module.module-image .image-wrap{float:right; width:auto; margin-left: 10px;}
}

@media screen and (max-width: 600px){
  #body #layout #content .image-break-600.module.module-image .image-caption{display: block;overflow: hidden;width:auto;}
  #body #layout #content .image-break-600.module.module-image .image-wrap{float:none !important; width:auto; margin-left: 0px  !important;}
}
*/
/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------
                                                                                                                                                         SHOW/HIDE MODULE
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.hide-module.module{display:none;}

@media screen and (max-width: 960px){.hide-module-960.module{display:none;}}
@media screen and (max-width: 960px){.show-module-960.module{display:block;}}

/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------
                                                                                                                                                           IMAGE-MAXWIDTH
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.image-300.module.module-image .image-wrap img{max-width:300px; }
@media screen and (max-width: 380px){ .image-300.module.module-image .image-wrap img{ max-width:100%;}}


/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------
                                                                                                                                                     MODULE CHANGE COLUMN
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.change-column .first.tb-column{float: right;}
.change-column .tb-column.last{float: left;margin-left:0px;}

/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------
                                                                                                                                                             MODULE TITLE
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*title-reset*/
.title-reset.module .module-title{
    background-image: url(https://www.patisserie-pleinsoleil.com/wp-content/themes/basic-child/vt_custom.css?ver=4.4.2);background-repeat: no-repeat;background-position: left center;
    padding-bottom:0px;margin-bottom:0px;border: 0;padding: 0;margin: 0;height: auto;
}
.title-reset.module .module-title span{
    padding: 0px;padding-left: 35px;font-size: 16px;color: #4c3716;
}
/*title-reset-2*/
.title-reset-02.module .module-title{
    background-image: url(https://www.patisserie-pleinsoleil.com/wp-content/themes/basic-child/vt_custom.css?ver=4.4.2);background-repeat: no-repeat;background-position: left center;
    padding-bottom:0px;margin-bottom:0px;border: 0;padding: 0;margin: 0;height: auto;
}
.title-reset-02.module .module-title span > span{
    padding: 0px;padding-left: 35px;font-size: 16px;color: #4c3716;
}
/*title-01*/
/*.title-01.module .module-title{
		background: url(../../uploads/index_03.png);
    background-repeat: no-repeat;
    background-position: top left;
    min-height: 46px;
    border-bottom: 2px dotted #877d61;
    margin-bottom: 5px;
}
.title-01.module .module-title span{
    padding: 0px;
    padding-left: 55px;
    font-size: 16px;
    color: #4c3716;
    padding-top: 15px;
}*/
.title-01.module .module-title{
  background: url(../../uploads/title_bg_b.gif) bottom left repeat-x;
	min-height:40px;
  margin-bottom:0px;
  padding:0px;
}
.title-01.module .module-title :before{
  content:url(../../uploads/index_03.png);
	display: inline-block;
	/*vertical-align: top;*/
	zoom: 1; /* Fix for IE7 */
	*display: inline; /* Fix for IE7 */
}
.title-01.module .module-title span{
	display: inline-block;
	/*vertical-align: top;*/
  font-size: 16px;
  color: #4c3716;
	zoom: 1; /* Fix for IE7 */
	*display: inline; /* Fix for IE7 */
	/*padding: 10px 10px 5px 0px;*/
  padding:0px 0px 10px 0px;
}

/*title-02*/
.title-02.module .module-title span > span{
		padding: 0px;
    padding-left: 0px;
    font-size: 13px;
    color: #554f4c;
}

/*title-03*/
/*.title-03.module .module-title{
		background: url(../../uploads/index_03.png);
    background-repeat: no-repeat;
    background-position: top left;
    min-height: 46px;
    border-bottom: 2px dotted #877d61;
    margin-bottom: 5px;
}*/
.title-03.module .module-title{
  background: url(../../uploads/title_bg_b.gif) bottom left repeat-x;
	min-height:40px;
  margin-bottom:0px;
}
.title-03.module .module-title :before{
  content:url(../../uploads/index_03.png);
	display: inline-block;
	/*vertical-align: top;*/
	zoom: 1; /* Fix for IE7 */
	*display: inline; /* Fix for IE7 */
}
.title-03.module .module-title span{
	display: inline-block;
	vertical-align: top;
	zoom: 1; /* Fix for IE7 */
	*display: inline; /* Fix for IE7 */
	/*padding: 0px 10px 5px 0px;*/
}

/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------
                                                                                                                                                             MODULE TABLE
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.table-01.module table{
border-collapse: collapse;
border:0;
  width:100%;
}
.table-01.module table tr{
border-bottom: 1px dotted #7d7254;  
}
.table-01.module table tr th,.table-01.module table tr td{
      padding: 10px;
}
.table-01.module table tr td{
}
.table-01.module table tr th{
  color: #554f4c;
    width: 35%;
}

.table-01.module table tr td:first-child{
}
.table-01.module table tr td:last-child{
}
.table-01.module table tr:first-child td{
}
@media screen and (max-width: 768px){body #body #layout #content .table-01.module .no_slide tbody td{display:table-cell;width:auto;}}
@media screen and (max-width: 480px){body #body #layout #content .table-01.module .no_slide tbody td{display:block;width:auto;}}

/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------
                                                                                                                                                              MODULE POST
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*post-index*/
.post-index.module.module-post{
    margin-bottom: 0px;
    margin-top: 30px;
}
.post-index.module.module-post .module-title{
 
}
.post-index.module.module-post .module-title span{

}
.post-index.module.module-post .builder-posts-wrap {
    max-height: 222px;
    overflow: auto;
    background-image: url(../../uploads/index_17.jpg);
    padding: 5px 0px 10px 0px;
}
#body .post-index.fix-module-post.module.module-post .builder-posts-wrap .post{

}
.post-index.module.module-post .builder-posts-wrap .post .post-content .post-date{
		color: #ff7e00;
    font-weight: bold;
    display: inline-block;
    margin-right: 10px;
}
.post-index.module.module-post .builder-posts-wrap .post .post-content .post-title{
		font-size: 13px;
    display: inline-block;
}
.post-index.module.module-post .builder-posts-wrap .post .post-content .post-title a{

}
.post-index.module.module-post .builder-posts-wrap .post .post-content{
    border-bottom: 1px dotted #bcb6a6;
    padding-bottom: 10px;
    margin: 10px;		
}

.post-post-index.module.module-post .builder-posts-wrap .post .post-content .entry-content{

}
.post-post-index.module.module-post .builder-posts-wrap .post .post-content .entry-content p{
 
}

/*post-01*/
.post-01.module.module-post{
      margin-bottom: 0px;
}
.post-01.module.module-post .builder-posts-wrap {
}
#body .post-01.fix-module-post.module.module-post .builder-posts-wrap .post{
  margin-top: 30px;
}
.post-01.module.module-post .builder-posts-wrap .post .post-content .post-date{
}
.post-01.module.module-post .builder-posts-wrap .post .post-content .post-title{
		background: url(../../uploads/cake-title.png);
    background-repeat: no-repeat;
    background-position: top left;
    min-height: 30px;
    border-bottom: 1px dotted #877d61;
    margin-bottom: 5px;  
}

.module.module-post .builder-posts-wrap .post .post-content .post-title span{
    padding: 0px;
    padding-left: 38px;
    font-size: 13px;
    color: #3f200e;
    padding-top: 15px;  
}

.module.module-post .builder-posts-wrap .post.category-new-items .post-content .post-title{
background-image: url(../../uploads/icon_new.jpg);
}

.post-01.module.module-post .builder-posts-wrap .post .post-content .post-title a{
    padding: 0px;
    padding-left: 38px;
    font-size: 13px;
    color: #3f200e;
    padding-top: 15px;  
}
.post-01.module.module-post .builder-posts-wrap .post .post-content{
    margin-top: 10px;
}
.post-01.module.module-post .builder-posts-wrap .post .post-image img{
		border: 3px solid #c2f1ff;
}
.post-01.module.module-post .builder-posts-wrap .post .post-content .entry-content{
  	font-size: 13px;
    background-image: url(../../uploads/index_17.jpg);
 	  padding: 10px;
}
.post-01.module.module-post .builder-posts-wrap .post .post-content .entry-content p{
 }

.post-01.module.module-post .pagenav{
		padding-bottom:0px;  
}

/*post-01*/
.post-01-edit.module.module-post{
      margin-top: 40px;
}
/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------
                                                                                                                                                         MODULE ACCORDION
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/


/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------
                                                                                                                                                       MODULE LAYOUT PART
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*.info-leter.module .article-content{
  letter-spacing: -1px;
}*/
.img_b01 .image-wrap img{
  border:#bcb6a6 1px solid;
}

/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------
                                                                                                                                                           MODULE GALLERY
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/



/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------
                                                                                                                                                           PAGE ARCHIVE
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.sidebar-left #sidebar {
    float: left;
    max-width: 216px;
}
.sidebar1 #body #sidebar {
    margin-top: 30px;
}
.sidebar1 #body #content {
    width: 100%;
    max-width: 710px;
}
.sidebar-left #content {
    padding: 0;
    padding-top: 30px;
}
#text-2,#text-3{
		margin-bottom:0px;  
}
#body #layout #sidebar #text-3{
		margin-top:20px;  
}

#sidebar .widgettitle,
#text-3 .widgettitle{
	  font-size: 16px;
    color: #3f200e;
    margin-bottom: 10px;
    height: 30px;
    background-color: #c2f1ff;
    padding-top: 13px;
    padding-left: 57px;
    background-image: url(../../uploads/shopping_04.png);
    background-repeat: no-repeat;
    background-position: top 10px left 10px;  
}

#sidebar #wp-calendar{
  margin-bottom:15px;
}

#sidebar #welcart_calendar-2{
  margin-bottom:0px;
}

#welcart_category-2{
		margin-bottom:20px;  
}
#sidebar #welcart_category-2 .ucart_widget_body > li {
    border: 0;
    background-image: url(../../uploads/shopping_03s_03.png);
    background-repeat: no-repeat;
    background-position: top 12px left;  
}

#sidebar #welcart_category-2 .ucart_widget_body > li > a{
		color: #3f200e;
    font-size: 13px;
    display: block;
    width: 100%;
    height: 100%;  
  	padding-left:8px;
}

#sidebar #welcart_category-2 .children li{
  	border: 0;
		padding: 0;
    border-top: 1px dotted #3f200e;  
    background-image: url(../../uploads/shopping_03s_03.png);
    background-repeat: no-repeat;
    background-position: top 12px left;    
}
#sidebar #welcart_category-2 .children li:last-child{
    border-bottom: 1px dotted #3f200e;  
}
#sidebar #welcart_category-2 .children li a{
    display: block;
    width: 100%;
    color: #3f200e;
    font-size: 13px;
    padding-bottom: 5px;
    padding-top: 5px;  
   padding-left:8px;
}

body.archive .page-title{
		background: url(../../uploads/index_03.png);
    background-repeat: no-repeat;
    background-position: top left;
    border-bottom: 2px dotted #877d61;
    font-size: 16px;
    color: #3f200e;
    padding-left: 60px;
    padding-top: 20px;
    padding-bottom: 10px;
}

/*post-archive*/
.archive #loops-wrapper{
		width: 100%;
    box-sizing: border-box;
}
.archive .post-title{
    border-bottom: 1px dotted #877d61;
    margin-bottom: 5px;  
}
.archive .post-title a{
		padding: 0px;
    font-size: 13px;
    color: #3f200e;
    text-decoration: none;
    padding-top: 15px;
    line-height: initial;  
}

.archive .post {
		width: 100%;
    max-width: 22.4%;
    box-sizing: border-box;
    margin-left: 1%;
    margin-right: 1%;
    margin-bottom: 30px;
    display: inline-block;
    vertical-align: top;
}
.archive .post-image {
    max-width: 100%;
    margin: 0 0 5px;
    text-align: center;
}

.archive .post .post-image img{
		border-top: 3px solid #c2f1ff;
  	border-bottom: 3px solid #c2f1ff;
  	width:100%;
}
.archive .post .post-content .entry-content{
  	font-size: 13px;
    background-image: url(../../uploads/index_17.jpg);
 	  padding: 10px;
}
#body #itempage h3 {
    padding: 3px 5px;
    font-size: 14px;
    background-color: #c2f1ff;
    color: #3f200e;
}
/*page welcart*/

.page-template-uscescart .page-title{
		padding: 10px;
    font-size: 14px;
    background-color: #c2f1ff;
    color: #3f200e;
    margin-bottom: 0;
}
.page-template-uscescart .page-content {
		margin-top:30px;
}
.page-template-uscescart .cart-content{
    position: relative;
    border-bottom: 1px solid #ccc;
    padding-bottom: 15px; 
    margin-bottom: 20px;
}
.page-template-uscescart .number{
		display: inline-block;
    width: 30px;
    text-align: center;
    vertical-align: top;  
  	background-color: #c2f1ff;
    margin-right: 5px;
}

.page-template-uscescart .cart01{
		display: inline-block;
    width: 70%;  
}
.page-template-uscescart  .thumbnail-box{
    display: inline-block;
    width: 60px;
    text-align: center;
    vertical-align: top; 
}
.page-template-uscescart .detail-box{
		display: inline-block;
    width: 70%; 
    padding: 0px 15px;
}
.page-template-uscescart .aleft{
		display: inline-block;
    margin: 0;  
}
.page-template-uscescart .quantity{
		display: block;
    width: 50px !important;  
}
.page-template-uscescart .bas{
  	text-align: right;
    display: inline-block;
    width: 20%;
    float: right;
}

#itempage .itemimg img{
  width:auto !important;
}

/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------
                                                                                                                                                                PGAE_EDIT
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*home page*/
.index-mdt1.module.module-text{
		height: 20px;
    background-image: url(../../uploads/index_03.jpg);
    background-repeat: no-repeat;
    background-position: top right;
}
.image-right-index.module.module-image .image-wrap{
		text-align:right;  
}
/*cake*/
.cake-mdt1.module .module-title{
		color:#3f200e;  
  	font-size:26px;
}

/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------
                                                                                                                                                              @MEDIA-1024
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 1024px) {
/*container*/
#body .pagewidth{

}

.sidebar1 #body #sidebar{

}
 
}/* | @1024 | */


/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------
                                                                                                                                                               @MEDIA-939
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 939px) {
/*container*/
#body .pagewidth{

}
#responsive-nav-wrapper {
    background: #c2f1ff;
} 
/*header*/
#headerwrap{
    margin-top: 42px;
}
/*menu mobile*/
.off-canvas-nav {
    top: 0px !important;
    background-color:#c2f1ff;
}
#responsive-btn{
    background-color:#c2f1ff;
    border-bottom:#fff solid 1px;
}

/*content*/
.sidebar1 #body #content{

}
 
#footerwrap #footer-nav {
    position: initial;
}  
  
#footerwrap .copy {
    position: initial;
}  
/*menu*/ 
#responsive-nav-wrapper #main-nav li{
    height: auto;
}   
#responsive-nav-wrapper #main-nav li a {
    text-indent: 0px;
} 
#responsive-nav-wrapper #main-nav li .sub-menu li{
    border-top: 0;
}  
.rtt{
    position: fixed;
    bottom: 0px;
    right: 0px;
    z-index: 9999;
    text-align: center;
    width: 100%; 
    margin:0;
    border-top: 1px #877d61 solid;
}
.rtt a {
    max-width: 100%;
    text-align: center;
    width: 100%;
    background-color: #fff;
    
}  
/*footer*/
#footerwrap{
		margin-bottom:30px;    
}
  
}/* | @939 | */


/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------
                                                                                                                                                               @MEDIA-768
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 768px) {
/*スライダー画像を非表示*/
#pagewrap .slides {
		display: none;
}
#pagewrap #headerwrap, #headerwrap #header, #headerwrap hgroup {

    background-color: transparent;
    height: auto;
}
#pagewrap .info1 {
    position: absolute;
    top: 68px;
    right: 68px;
}
#article-2-0-0-1 {
    display: none;
}

#pagewrap #header {
    padding-bottom: 50px;
}

#headerwrap, #headerwrap #header, #headerwrap hgroup {
		background-color: transparent;
    height: auto;
} 
#site-logo {
    text-align: center;
    float: none;
    padding: 50px;
} 
  
.info1 {
    position: initial;
    text-align: center;
    margin-top: 15px;
}

.info2 {
    position: initial;
    text-align: center;
}
 
  #headerwrap #site-description {
    text-align: center;
}
 /* 
#headerwrap #header{
    padding-bottom: 10px;
    background-image: url(https://www.patisserie-pleinsoleil.com/wp-content/themes/basic-child/vt_custom.css?ver=4.4.2);
}  */

#body .post-01.fix-module-post.module.module-post .builder-posts-wrap .post {
    margin: 0%;
    margin-top: 30px;    
    margin-left: 0.65% ;
    margin-right: 0.65%;
    width: 32%;
   	clear: initial;
    float: left;
}

.page-template-uscescart #body #layout #content {
    padding: 0 2%;
    padding-bottom: 35px;
    padding-top: 30px;
}
.page-template-uscescart.sidebar1 #body #content {
    width: 100%;
    max-width: 100%; 
}

.sidebar1 #body #sidebar {
		float: none;
    margin: 0px auto;
    clear: both;
    margin-bottom: 30px;
    width: 216px !important;
}
.itemimg{
    text-align: center !important;
    margin-top: 30px !important;
}
  
}/* | @768 | */



/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------
                                                                                                                                                               @MEDIA-600
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 600px) {
/*page-home*/

#body .post-01.fix-module-post.module.module-post .builder-posts-wrap .post {
    width: 48.7%;
    clear: initial;
    float: left;
}  
/*post welcart*/  
.archive .post {
    max-width: 30.5%;
}
  
}/* | @600 | */



/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------
                                                                                                                                                               @MEDIA-480
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 480px) {

.info1 .tel-link{
    margin-top: 10px;
    margin-bottom: 10px;
    display: block; 
}
body #body #layout #content .table-01.module .no_slide tbody td,
body #body #layout #content .table-01.module .no_slide tbody th{
    padding: 5px;
}
  
/*welcart*/
.page-template-uscescart .bas {
    text-align: right;
    display: block;
    width: auto;
    float: none;
}
  
.page-template-uscescart .detail-box {
    display: block;
    width: 100%;
    padding: 10px 0px;
}
.archive .post {
    max-width: 48.3% !important;
    width: 100% !important;  
}

  
}/* | @480 | */


/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------
                                                                                                                                                               @MEDIA-375
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 375px) {
.archive .post {  
    max-width: 100% !important;
    width: 100% !important; 
}
.archive .post .post-image img {
    width: auto;
}
}/* | @375 | */



/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------
                                                                                                                                                               @MEDIA-320
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 320px) {

}/* | @320 | */

.lowttl .module-title {
    border-bottom: 3px solid #C6F1FF !important;
    margin-bottom: 25px !important;
}
.lowttl .module-title span{
    margin-bottom: 0px !important;
    font-size: 18px !important;}



/*----------------  R.Morita  ----------------*/
.copy a{margin-left:3px;}



/**** coding by shinmori20190115 ****/
/*** shop site ***/

#body{
  width: 100%;
  max-width: 960px;
}
.single-post #body .itemimg{
  float: left;
}
.single-post #body h2.item_name,
.single-post #body #itempage .field,
.single-post #body #itempage p{
  float: right;
  width: 55%;
}
.single-post #body h2{
  margin: 0;
}

#cart table#cart_table,
#customer-info table{
  width: 100%;
}

/* 見出し */

h1.item_page_title,
h1.cart_page_title{
  background: url(../../uploads/title_bg_b.gif) bottom left repeat-x;
  min-height: 40px;
  margin-bottom: 15px;
  padding: 10px 0px 5px 55px;
  font-size: 22px;
  position: relative;
}

h1.item_page_title:before,
h1.cart_page_title:before{
  content: url(../../uploads/index_03.png);
  display: block;
  position: absolute;
  left: 0;
  top: 0;
}

#itempage h2.item_name{
  font-size: 16px;
}

/* カートの中 */
#body div.usccart_navi li.ucart{
  padding: 5px 0;
}
#body div.usccart_navi ol.ucart{
  margin: 0;
}

#body .itembox01{
  width: 100%;
}

#body .itembox01 tbody{
  display: table;
}

tbody .number,
tbody .size-60x60,
tbody .aleft,
tbody .gift,
tbody .aright,
tbody .quantity{
    display: block;
    width: 100px;
    text-align: center;
    float: left;
}





p.gift + p{
  display: none;
}




#headerwrap,#headerwrap #header,#headerwrap hgroup{
 		background-color: transparent;
    height: 183px;
}
#headerwrap #header {
    border-bottom: 0;
  /*
    background-image: url(../../uploads/index_02.png);
    background-position: top left;*/
}
#headerwrap hgroup{
		background:none;  
}
#headerwrap #site-description {
    padding-top: 5px;
    padding-bottom: 15px;
  	font-size: 11px;
    line-height: 11px;
}
.info1{
		position: absolute;
    top: 20px;
    right: 0;
}
.info2{
		position: absolute;
    top: 45px;
    right: 0;
}
.info01, .info02{
  display:none;
}

/*スライダー画像を拡大20190824 nogu*/
.main-slider.themify_builder_2_row {
    background-color: #c2f1ff;
    margin-left: -471.5px !important;
    margin-right: -471.5px !important;
    padding-left: 311.5px !important;
    padding-right: 311.5px !important;
    width: 1903px !important;
}
/*スライダーレイアウト　20190824 nogu*/
#pagewrap .metaslider .flexslider .flex-direction-nav li a {
    width: 30px;
    height: 40px;
    border: 0;
    margin: -20px 10px 0;
    box-shadow: none !important;
    display: block;
    background-color: transparent;
    background-image: url('../../uploads/bg_direction_nav-2.png');
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    z-index: 10;
}
#pagewrap .module-article.image-top .image-content {
    margin-top: 0em;
    /*margin-bottom: 30px;*/
}

#pagewrap .metaslider .caption-wrap {
    position: absolute;
    bottom: 0;
    left: 0;
    background: transparent;
    color: white;
    opacity: 1;
    margin: 0;
    display: block;
    width: 100%;
    line-height: 1.4em;
}
#pagewrap .metaslider .caption {
    padding: 0;
    word-wrap: break-word;

}
#pagewrap .metaslider .caption a img:hover {
    opacity: 0.95;
}

.background-grain h3{
		background: url(../../uploads/cake-title.png);
    background-repeat: no-repeat;
    background-position: top left;
    min-height: 30px;
    border-bottom: 1px dotted #877d61;
    margin-bottom: 5px;
}

.background-grain span{
		padding: 0px;
    padding-left: 38px;
    font-size: 13px;
    color: #3f200e;
}

.background-grain p{
    font-size: 13px;
    background-image: url(../../uploads/index_17.jpg);
    padding: 10px;
}